/*--------------------- newsImageScrollerV2 ---------------------*/
.newsImgScrollerItemReadMore {
	display:none;
} 
/*----------------------- newsScrollerV2 ------------------------*/
.newsTicker .readmore {
	display:none;
} 
/*------------------------ newsDiv ------------------------------*/
.newsDivItemMore, .eventListInstanceDates, .eventListCost, .eventListYearCost,
.eventListYearInstanceDates {
	display:none;
} 
/*---------------------- productCart ----------------------------*/
.cart_item_image, .cart_item_header_image, .cart_item_footer_image {
	display:none;
} 
.cart_item_variation, .cart_item_header_variation, .cart_item_footer_variation {
	display:none;
} 
.hidden-weight {
	display:none;
}
/*--------------------- productCheckOut -------------------------*/
.CheckoutButtonUpdate, .CheckoutButtonContinue, .CheckoutButtonUpdatePurchase {
	display:inline;
}
.deliverTo {
  display:none;  
}
/*---------------------- productViewDiv -------------------------*/
.galleria_container .caption {
	display:none !important;
} 
.product_DetailsRRPPriceHeader, .product_DetailsRRPPrice, .product_ProductRRPCost, .product_MetaSearch{
	display:none;
}
/*---------------------- productSimilarProducts -------------------------*/
.product_SimilarProductRRP {
	display:none;
}
/*---------------------- member_login_div -------------------------*/
.loginMemberSignUpPersonalNickNameTitle, .loginMemberSignUpPersonalNickName,
.loginMemberSignUpContactNextOfKinTitle, .loginMemberSignUpContactNextOfKin,
.loginMemberSignUpContactNextOfKinContactNumberTitle, .loginMemberSignUpContactNextOfKinContactNumber,
.loginMemberSignUpContactHowDidYouHearTitle , .loginMemberSignUpContactHowDidYouHear {
    display:none;
}
.memberLoginAuthenticationDiv_password {
	position: relative;	
}
#memberLoginPasswordLabel {
	position: absolute;
}
/*---------------------- member_login_register -------------------------*/
.memberLoginAuthenticationRegisterGuest {
	display:none;
} 
/*---------------------- eventsScroller -------------------------*/
.eventTicker .time {
	display:none;
}
/*---------------------- member_signUp_div -------------------------*/
.loginMemberSignRequiredFields,
.loginMemberSignUpPersonalForumAliasTitle, .loginMemberSignUpPersonalForumAlias ,
.loginMemberSignUpPersonalInterestTitle, .loginMemberSignUpPersonalInterest, 
.loginMemberSignUpPersonalPictureTitle, .loginMemberSignUpPersonalPicture,
.loginMemberSignUpNominatingMemberOneTitle, .loginMemberSignUpNominatingMemberOne,
.loginMemberSignUpNominatingMemberTwoTitle, .loginMemberSignUpNominatingMemberTwo
{
	display:none;
}
/*---------------------- paymentGatewayDiv -------------------------*/
.paymentInvoiceDeliveryWrapper {
	display:none;
}
/*---------------------- eventsDiv -------------------------*/
.eventInstanceTable_header_cost, .eventInstanceTable_cost, .eventRSVPGender,
.eventRSVPGenderTitle, .eventRSVPDOB, .eventRSVPDOBTitle {
    display:none;
}
/*---------------------- VSDirectRegister -------------------------*/
.redbackName {
	display:none;
}
/*---------------------- VSDirectRegisterDiv -------------------------*/
.redbackName {
	display:none;
}
/*---------------------- VSDirectRegister_Small -------------------------*/
.redbackName {
	display:none;
}
/*---------------------- DataForm_View_v2 -------------------------*/
.dataForm_captcha {
	display:none;
}
/*$Donations*/
.donation-information, .donation-order-line-text {
	display:none;
}
/*---------------------- member_search -------------------------*/
.memberSearch_resultsHeader_interest, .memberSearch_results_interest,
.memberSearch_resultsHeader_nickName, .memberSearch_results_nickName,
.memberSearch_detailsHeader_interest, .memberSearch_details_interest,
.memberSearch_detailsHeader_nickName, .memberSearch_details_nickName
{
	display:none;
}
